@charset "utf-8";
*{margin:0;padding:0;font-weight: normal;}
a{text-decoration:none;}
img{border:none;}
body{font-family:"微软雅黑";font-size: 12px;}
ul,li{list-style:none;}
.clear{ margin:0px; padding:0px; height:0px; width:0px; line-height:0px; clear:both;}

.box2015{width:100%;height:auto;}

.header_final{background: url(/images/layout/header_bj.jpg) no-repeat;height:67px;width:100%;}
.header_samil_final{margin: 0 auto;width: 1000px;overflow:hidden;}
.header_final .left{float: left;height: 42px;padding-top: 25px;width: 217px;}
.header_final .left a{display: block;}
.header_final .right{float: left;height: 67px;line-height: 67px;text-align: right;width: 783px;}
.header_final .right a{color: #fff;margin-left: 32px;}


.footer_final{width:100%;height:180px;background:url(/images/layout/footer2015_bj.png) repeat-x;}
.footer_final .top{width:1000px;margin:0 auto;height:134px;}
.footer_final .top .left_one{float:left;width:160px;height:111px;background:url(/images/layout/home_tb.png) no-repeat 13px 13px;padding-left:45px;padding-top:18px;position:relative;}
.footer_final .top .left{float:left;width:260px;height:111px;background:url(/images/layout/footer2015_wb.png) no-repeat 13px 13px;padding-left:45px;padding-top:18px;position:relative;margin-right:12px;}
.footer_final .top .center{float:left;width:260px;height:111px;background:url(/images/layout/footer2015_wx.png) no-repeat 0px 13px;padding-left:31px;padding-top:18px;position:relative;margin-right:12px;}
.footer_final .top .center span{right:55px;}
.footer_final .top .right{float:left;width:161px;height:111px;padding-top:15px;}
.footer_final .top .right div{float:left;width:49px;color:#ffffff;height:81px;padding-top:8px;}

.footer_final .top .right div.webpager{position:relative;z-index:9999;padding-top:0px;}
.footer_final .top .right a{display:block;float:left;width:100px;height:30px;line-height:30px;color:#ffffff;font-size:12px;font-weight:bold;margin-bottom:10px;background:#444444;padding-left:5px;}

.footer_final .top p{color:#ffffff;font-size:12px;padding-bottom:10px;line-height:24px;}
.footer_final .top p.text a{color:#ffffff;}
.footer_final .top p.text{text-align:right;position:absolute;left:0px;bottom:0px;display:block;width:100%;padding-bottom:8px;}
.footer_final .top span{position:absolute;top:16px;right:69px;width:74px;height:74px;}
.footer_final .top .left_one span{right:30px;}
.footer_final .top .center span{right:70px;}

.footer_bottom_final{color: #444444;font-size: 12px;height: 46px;line-height: 46px;margin: 0 auto;overflow: hidden;width: 1000px;}
.footer_bottom_final .left{float: left;width: 415px;}
.footer_bottom_final .left a{color: #777;}
.footer_bottom_final .left span{padding: 0 12px;}
.footer_bottom_final .xin_div{float: left;height: 38px;padding-top: 8px;width: 50px;}
.footer_bottom_final .xin_div a{display: block;height: 30px;margin: 0 auto;width: 30px;}
.footer_bottom_final .xin_div a img{height: 30px;width: 30px;}
.footer_bottom_final .right{color: #777;float: left;text-align: right;width: 535px;}

.toTop{width:999px;margin:0 auto;}
.toTop div{text-align:right;}/*margin-right:-39px;*/
/** start **************************************************************************/
.cSelecterBox {
    background-color: #0048BB;
    height: 29.5em;
    left: 0;
    position: absolute;
    top: -30.5em;
    width: 967px;
    z-index: 1010;
	display:block;
}
.cSelecterTab {
    margin: 0;
    padding: 0;
    width: 927px;
}
.footerwrap{position:relative;z-index:10000;}/*height:30px;*/
ul.footerwrap{z-index:10;}
.footerwrap a{color:#727272;}
.footerwrap .copyright{ position:absolute; left:0px; top:4px;line-height:2em; z-index:99;}
.footerwrap .copyright span{ margin:0px 10px;}
.footerwrap .icp{width:950px; position:absolute; top:11px;text-align:center;}
.footerwrap .icp p a{color:#135DA3;}
.footerwrap .eco{ position:absolute; right:0px; top:0px; width:250px;}
.footerwrap li.cSelecter { position:absolute; top:0px;  z-index:99;}
.footerwrap div.cSelecterBox {
    background-color: #0048BB;
    height: 29.5em;
    left:25.3em;
    position: absolute;
    top: -43.4em;
    width: 967px;
    z-index: 900;
}
.footerwrap ul#tab {
    background-color: #FFFFFF;
    height: 54px;
    margin: 20px 20px 0;
}
.footerwrap div#cSelecterTabCont {
    background-color: #FFFFFF;
    border-left: 1px solid #E6E6E6;
    border-right: 1px solid #E6E6E6;
    height: 19em;
    margin: 0 20px;
	padding-left:15px;
}
.footerwrap div#cSelecterTabCont span{
	 background-color: #FFFFFF;
    display: inline-block;
    float: left;
    margin-right: 16px;
    min-height: 2.3em;
    width: 23%;
	color:#455470;
}
.footerwrap div#cSelecterTabCont span a{
	color:#455470;
	font-family:Arial,sans-serif,Geneva;
}

.footerwrap div#cSelecterTabCont span em{
font-style: normal;
    font-weight: bold;
	font-family:Arial,sans-serif,Geneva;
	color:#455470
	}

.footerwrap div.cSelecterBox p.close {
    position: absolute;
    right: 5px;
    top: 5px;
}
.footerwrap div.cSelecterBox {
    /*display: none;*/
}
.footerwrap li.cSelecter {
    position: relative;
}


.footerwrap ul.cSelecterTab {
    margin: 0;
    padding: 0;
    width: 927px;
}
.footerwrap ul.cSelecterTab li {
    display: block;
    float: left;
    text-indent: -9999em;
}
.footerwrap ul.cSelecterTab li a {
    background-image: url("/images/ga2012_country_selector_tab.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    height: 54px;
    text-indent: -9999em;
    width: 155px;
}
.footerwrap ul.cSelecterTab li.asia a {
    width: 153px;
}
.footerwrap ul.cSelecterTab li.china a {
    background-position: -153px top;
}
.footerwrap ul.cSelecterTab li.cis a {
    background-position: -308px top;
}
.footerwrap ul.cSelecterTab li.europe a {
    background-position: -463px top;
}
.footerwrap ul.cSelecterTab li.lAmerica a {
    background-position: -618px top;
}
.footerwrap ul.cSelecterTab li.nAmerica a {
    background-position: -773px top;
    width: 154px;
}
.footerwrap ul.cSelecterTab li.asia a.active {
    background-position: 0 -54px;
}
.footerwrap ul.cSelecterTab li.china a.active {
    background-position: -153px -54px;
}
.footerwrap ul.cSelecterTab li.cis a.active {
    background-position: -308px -54px;
}
.footerwrap ul.cSelecterTab li.europe a.active {
    background-position: -463px -54px;
}
.footerwrap ul.cSelecterTab li.lAmerica a.active {
    background-position: -618px -54px;
}
.footerwrap ul.cSelecterTab li.nAmerica a.active {
    background-position: -773px -54px;
}
.footerwrap div#cSelecterTabCont .select_ul {
    padding: 15px;
}
.footerwrap div#cSelecterTabCont span.listcont {
    background-color: #FFFFFF;
    display: inline;
    float: left;
    margin-left: 16px;
    min-height: 2.3em;
    width: 23%;
}
.footerwrap span.xt{ font-style:italic; width:auto;}

.footerwrap div.cSelecterBox p.globalHome {
    background-color: #FFFFFF;
    border-bottom: 1px solid #E6E6E6;
    border-left: 1px solid #E6E6E6;
    border-right: 1px solid #E6E6E6;
    height: 2.7em;
    margin: 0 20px;
    text-align: right;
}
.footerwrap div.cSelecterBox p.globalHome a {
    background-color: #FFFFFF;
    background-image: url("/images/ga2012_icn_globalhome.jpg");
    background-position: left 0;
    background-repeat: no-repeat;
    padding: 5px 15px 5px 25px;
	line-height:22px;
}
.footerwrap div#cSelecterTabCont ul:before, .footerwrap div#cSelecterTabCont ul:after, .footerwrap ul.cSelecterTab:before, .footerwrap ul.cSelecterTab:after, .footerwrap:before, .footerwrap:after, .footerwrap ul:before, .footerwrap ul:after, div#ga2012_header:before, div#ga2012_header:after, .clearfix:before, .clearfix:after {
    content: "";
}
.footerwrap div#cSelecterTabCont ul:after, .footerwrap ul.cSelecterTab:after, .footerwrap:after, .footerwrap ul:after, div#ga2012_header:after, .clearfix:after {
    clear: both;
}
.footerwrap div#cSelecterTabCont ul, .footerwrap ul.cSelecterTab, .footerwrap, .footerwrap ul, div#ga2012_header, .clearfix {
}

/** stop **************************************************************************/

















